nvme_set_features_err_recovery(2)

NAME
nvme_set_features_err_recovery - Set error recovery feature

SYNOPSIS
int nvme_set_features_err_recovery (int fd , __u32 nsid , __u16 tler , bool dulbe , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

tler
    Time-limited error recovery value

dulbe
    Deallocated or Unwritten Logical Block Error Enable

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.